@charset "utf-8";
@import url("editor.css");

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, table, tr, td, tc {
	margin: 0;
	padding: 0;
}

html, body {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
        width: 100%;
        height: 100%;
}

body {
        
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
        border: 0;
        outline: none;
}





#introcontainer {
        top: 190px;
        bottom: 0;
        left: 0;
        margin: 0;
        right: 0;
        position: absolute;
        z-index: 300;
        background-color: white;
        display: none;
        visibility: hidden;
}


#home #introcontainer {
        display: block;
/* don't display flash intro ~pix20200408
   visibility: visible;
*/
}


#introcontainer object {
        text-align: center;
}

#container {
	width: 710px;
	min-height: 598px;
        overflow: visible;
	font-size: 14px;
        margin: 0 0 0 33px;
}

#printheader {
        display: none;
}

#header {
        margin: 20px 0 0 0;
	width: 683px;
	height: 215px;
	float: left;
	background-attachment: fixed;
	background: url(../images/title.gif) no-repeat 0 0;
}

#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.15em;
	letter-spacing: -0.025em;
	line-height: 0.93em;
	margin: 7px 0 0 120px;
	font-weight: 900;
	visibility: hidden;
}

#menucontainer {
	float: left;
	min-height: 200px;
        overflow: visible;
        margin: 0 33px 0 0;
        width: 170px;
}

#mainmenu {
	float: left;
        background: url(../images/166_dotted.gif) no-repeat left top;
        min-height: 100px;
        width: 170px;
        padding: 5px 0 0 0;
        margin: 0;
        font-size: 1.20em;
}

#mainmenu ul,
#mainmenu li,
#mainmenu a {
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 170px;
        margin: 0;
        padding: 0;
        line-height: 1em;
        min-height: 0px;
        /*display: block;
        float: left;*/
}

#mainmenu ul {
        margin: 0;
        padding: 0;
}

#mainmenu li {
        
        margin: 0.12em 0 0 0;
        padding: 0;
}

#mainmenu li a {
        letter-spacing: 0em;
}

#mainmenu li.item27 {
        visibility: hidden;
        display: none;
}

/* ------------------root list items------------------ */

#mainmenu li a {
        color: #555a63;
}

#mainmenu li span.separator {
        display: block;
        width: 170px;
        height: 3px;
        content: "";
        background: url(../images/166_dotted.gif) no-repeat left top;
        padding: 0 0 3px 0;
        margin: 4px 0 0 0;
        line-height: 3px;
}

/*hide the text contents of the separator*/
#mainmenu li span.separator span {
        visibility: hidden;
}

#mainmenu li:first-letter {
        font-size: 1.00em;
}

#mainmenu li.active a {
	color: #ff4a00;
}

#mainmenu li#current a:after {
	content: "/";
        margin: 0 0 0 2px;
}


/* ------------------level1 list items------------------ */

#mainmenu li.active ul {
        font-size: 1em;
}

#mainmenu li.active ul li a {
	color: #888b91;
        line-height: 1em;
}

#mainmenu li#current ul li a:after {
        content: "";
}

/* ------------------level2 list items------------------ */

#mainmenu li.active ul li.active ul{
        font-size: 1em;
}

#mainmenu li.active ul li.active ul li a{
	color: #bbbdc1;
        line-height: 1em;
}

#mainmenu li#current ul li.active ul li a:after {
        content: "";
}

/* ------------------------------------------------------ */
	
	
#content {
	float: left;
	width: 370px;
	min-height: 300px;
        font-size: 1.22em;
	letter-spacing: 0.01em;
	line-height: 1.05em;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0 33px 0 0;
        font-weight: 500;
        color: #555a63;
        background: url(../images/365_dotted.gif) no-repeat 2px top;
}

#content table.contentpaneopen {
        width: 365px;
        display: block;
        /*float: left;*/
}

#content td.contentheading {
	color: #ff4a00;
	margin: 0;
	padding: 5px 0 0 0;
	font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        display: block;
        width: 365px;
        height: 16px;
        /*float: left;*/
}

#home #content td.contentheading {
        visibility: hidden;
        display: none;
        width: 100%;
}

#content h1,
#content h2 {
	color: #555a63;
	margin: 0;
        padding: 0;
	font-weight: bold;
	background: url(../images/365_dotted.gif) no-repeat left top;
        font-family: Arial, Helvetica, sans-serif;
        display: block;
        font-size: 1em;
        width: 365px;
        height: 18px;
        float: left;
}


#content h1 {
        margin: 20px 0 0 0;        
        padding: 7px 0 2px 0;
        color: #ff4a00;
}

#content h2 {
        margin: 0;
        padding: 7px 0 2px 0;
        height: 18px;
}

/*default paragraph style if editor class not selected*/

#content p {
        display: block;
	margin: 0;
	padding: 6px 0 14px 0;
	font-weight: normal;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        text-align: left;
        /*letter-spacing: 0.05em;*/
        /*word-spacing: 0em;*/
        /*word-spacing: -1px;*/
        line-height: 1.12em;
        /*font-size: 1em;*/
        width: 365px;
        /*float: left;*/
        /*background: url(../images/365_dotted.gif) no-repeat left top;*/
        
}


#content h6 {
        color: #555a63;
	margin: 0;
	padding: 6px 0 0 0;
	font-weight: 500;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
        word-spacing: 0em;
        text-align: left;
        letter-spacing: 0.05em;
        line-height: 1.12em;
        font-size: 12px;
        width: 100%;
        float: left;
        word-spacing: -1px;
}

#content a:link, a:visited {
        text-decoration: none;
        color: #888b91;
}



#content td.buttonheading {
        position: absolute;
        left: 588px;
        top: 242px;
        width: 15px;
        height: 15px;
}

#content td.buttonheading img{
        border: none;
}


#home #content p {
        background: none;
        font-family: Arial, Helvetica, sans-serif;
        color: #ff4a00;
        text-decoration: none;
        text-align: left;
        /*word-spacing: -1px;*/
        letter-spacing: 0;
        line-height: 1.12em;
        font-size: 1em;
        font-weight: 500;
        width: 365px;
	margin: 3px 0 0 0;
        padding: 0;
        float: left;
}

.grey-normal-dotted em, .grey-normal-dotted strong, .grey-normal-dotted a {
        background-image: none;
}

#content div.chronoform,
#content div.chronoform a {
        display: none;
        visibility: hidden;
        color: white;
}

#content form {
        margin: 1em 0;
        padding: 0;
        font-family: Arial;
        font-size: 1em;
        display: block;
        float: left;
}

#content form div.form_item {
        float: left;
}

/*------------------CLEAR_FLOATS------------------*/

#content form div.form_item div.cfclear {
        margin: 0;
        padding: 0;
        height: 1px;
        clear: none;
        width: 365px;
        display: none;
        content: "";
        float: left;
}

/*------------------TEXT_BOX------------------*/

#content form div.form_item div.cf_textbox{
        width: 365px;
        height: 1.1em;
        padding: 0;
        margin: 0;
        float: left;
}

#content form div.form_item div.cf_textbox label {
        width: 130px;
        height: 1em;
        margin: 0;
        padding: 0;
        line-height: 1em;
        float: left;
}

#content form div.form_item div.cf_textbox input {
        border: none;
        border-bottom: 1px solid #555a63;
        float: left;
        font-family: Arial;
        font-size: 1em;
        color: #888b91;
        font-weight: 900;
        width: 210px;
        text-align: left;
        height: 1em;
        margin: 0;
        padding: 0;
}

/*------------------TEXT_AREA------------------*/

#content form div.form_item div.cf_textarea {
        padding: 1.5em 0 0.75em 0;
        width: 365px;
        float: left;
}

#content form div.form_item div.cf_textarea label {
        width: 365px;
        float: left;
        padding: 0 0 5px 0;
}

#content form div.form_item div.cf_textarea textarea {
        width: 363px;
        
        float: left;
        font-family: Arial;
        font-weight: 900;
        font-size: 1em;
        color: #888b91;
        border: 1px solid #555a63;
}

/*------------------TEXT------------------*/

#content form div.form_item div.cf_text {
        width: 365px;
        float: left;
}


/*------------------PHONE_MULTI_HOLDER------------------*/

#content form div.form_item div.cf_text input#text_32 {
        width: 20px;
        float: left;
        height: 1em;
}

#content form div.form_item div.cf_text input#text_12 {
        width: 210px;
        float: left;
        height: 1em;
}



/*------------------FILE_UPLOAD------------------*/

#content form div.form_item div.cf_fileupload {
        width: 365px;
        float: left;
        border: none;
}

#content form div.form_item div.cf_fileupload label {
        width: 365px;
        height: 1em;
        float: left;
        padding: 0 0 5px 0;
        border: none;
}

#content form div.form_item div.cf_fileupload input {
        margin: 3px 0 0 0;
        padding: 0;
        width: 290px;
        border: 1px solid #555a63;
        background-color: white;
        height: 22px;
        float: left;
        display: block;
        font-family: Arial, Helvetica, Geneva, sans-serif;
        font-weight: bold;
}






/* -----------------------SUBMIT_BUTTON---------------------- */

#content div.cf_button input
{
        margin: 18px 0 0 0;
        float: left;
        background-color: #FFF;
        color: #555a63;
        border: 1px solid #555a63;
        font-family: Arial, Helvetica, Geneva, sans-serif;
        font-size: 0.85em;
        padding: 3px 0 3px 0;
        font-weight: bold;
        width: 180px;
}

#content div.cf_button input:hover
{
        cursor: pointer;
}






#subscribeandinfo {
        margin: 4px 0 0 0;
        padding: 25px 0 0 0;
        background: url(../images/166_dotted.gif) no-repeat left top;
	font-family:  Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 0.8em;
	float: left;
	width: 170px;
        min-height: 50px;
        letter-spacing: 0em;
        color: #888b91;
        overflow: auto;
}

#subscribeandinfo p {
        padding-bottom: 5px;
}

#subscribeandinfo p a {
        color: #888b91;
        margin: 0;
        padding: 0;
}

#subscribeandinfo p.darkerbold a{
        font-weight: 900;
        font-family: Arial, Helvetica, sans-serif;
        color: #555a63;
        margin: 0 0 0 -1px;
        padding: 0;
}

#menubasegraphic {
        margin: 100px 0 0 0;
        width: 200px;
	height: 110px;
        float: left;
        /*position: fixed;
        bottom: 0;
        left: 28px;*/
}

#menubasegraphic #firstleft {
        float: left;
        width: 85px;
        height: 100px;
        background-attachment: fixed;
        background: #FFF url(../images/anat_logo.jpg) no-repeat left top;
        cursor: pointer;
}

#menubasegraphic #secondleft {
        float: left;
        cursor: pointer;
        width: 100px;
        height: 100px;
        background: #FFF url(../images/sponsors/auscouncil.jpg) no-repeat left top;
}

#thumbnailmenu {
	width: 80px;
	min-height: 300px;
	float: left;
}

#thumbnailmenu ul,
#thumbnailmenu li {
        float: left;
        list-style: none;
}

#thumbnailmenu li {
        margin: 0;
        padding: 0 0 10px 0;
}

#thumbnailmenu a,
#thumbnailmenu img {
        border: 0;
        margin: 0;
        padding: 0;
}

.orange {
	color: #ff4a00;	
}

.gray {
	color: #555a63;
}

.bodystyle {
      
}

/*-----------------POPUP WINDOW------------------*/

#Subscribe-to-mailing-list #content {
        background: none;
}

#Subscribe-to-mailing-list #content .contentheading {
        display:none;
        visibility: hidden;
}

#Subscribe-to-mailing-list #content div.form_item input.cf_inputbox {
        border: 1px solid #555a63;
}

#Subscribe-to-mailing-list #content div.form_item div.cf_button input {
        border: none;
        font-weight: 900;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0 0 0 0px;
        padding: 0;
        font-size: 1.0em;
        color: #555a63;
}

#Subscribe-to-mailing-list #content a {
        font-size: 0.8em;
}

#Unsubscribe-from-mailing-list #content {
        background: none;
}

#Unsubscribe-from-mailing-list #content .contentheading {
        display:none;
        visibility: hidden;
}

#Unsubscribe-from-mailing-list #content div.form_item input.cf_inputbox {
        border: 1px solid #555a63;
}

#Unsubscribe-from-mailing-list #content div.form_item div.cf_button input {
        border: none;
        font-weight: 900;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0 0 0 0px;
        padding: 0;
        font-size: 1.0em;
        color: #555a63;
}

p.fullbuttonstyle a:link,
p.fullbuttonstyle a:visited
{
        font-weight: bold;
        padding: 4px 18px;
        border: 1px solid #555;
        width: 327px;
        display: block;
        text-align: center;
        font-size: 0.9em;
        color: #555a63;
}

p.fullbuttonstyle a:hover {
        color: #555a63;
}

p.basicbuttonstyle a:link,
p.basicbuttonstyle a:visited {
        font-weight: bold;
        padding: 4px 18px;
        border: 1px solid #555;
        font-size: 0.9em;
        color: #555a63;
}

p.basicbuttonstyle a:hover {
        color: #555a63;
}
